Automation Cloud
Neuestes
False
Bannerhintergrundbild
Automation Cloud-Administratorhandbuch
Letzte Aktualisierung 4. März 2024

Softwareanforderungen

Unsere UiPath Automation Cloud™ erfordert keine Installation Ihrerseits. Um darauf zugreifen zu können, benötigen Sie nur eine Internetverbindung mit TLS und einen kompatiblen Webbrowser.

Browserkompatibilität

In der folgenden Tabelle sind die unterstützten Browser und die Mindestversion für die Kompatibilität mit der Automation Cloud aufgeführt.

Wichtig: Internet Explorer wird nicht unterstützt. Verwenden Sie bitte einen der unterstützten Browser, um auf unsere Cloud-Produkte zuzugreifen.

Browser

Version

Google Chrome

für Windows oder MacOS

2 neueste Versionen

Microsoft Edge Chromium

für Windows oder MacOS

2 neueste Versionen

Mozilla Firefox

für Windows oder MacOS

2 neueste Versionen

Apple Safari

für MacOS

Aktuelle Version

Andere Browser, die nicht oben aufgeführt sind, ältere Versionen der oben aufgeführten oder mobile Browser werden nicht unterstützt. Wenn Sie mit einem davon auf die Automation Cloud zugreifen, funktionieren bestimmte Funktionen möglicherweise nicht wie erwartet, oder es können Fehler auftreten.

Kompatibilität mit anderen Produkten

Informationen zu den kompatiblen Versionen von UiPath Robot und UiPath Studio, die mit der Automation Cloud und dem UiPath Orchestrator arbeiten, finden Sie in der technischen Kompatibilitätsmatrix.

Aktivieren von TLS auf Ihrer Maschine

Stellen Sie sicher, dass Sie sich über TLS mit dem Internet verbinden.

  1. Öffnen Sie auf Ihrer Maschine Systemsteuerung > Netzwerk und Internet > Internetoptionen.
  2. Wählen Sie den Reiter Erweitert aus.
  3. Scrollen Sie nach unten zum Abschnitt Sicherheit.
  4. Aktivieren Sie das Kontrollkästchen TLS 1.2 verwenden.
  5. Klicken Sie auf Anwenden.



War diese Seite hilfreich?

Hilfe erhalten
RPA lernen – Automatisierungskurse
UiPath Community-Forum
UiPath Logo weiß
Vertrauen und Sicherheit
© 2005-2024 UiPath. All rights reserved.